<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.4"/>
<title>Framework: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Framework
   </div>
   <div id="projectbrief">Framework drone</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.4 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_0x63.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Properties</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>CheckBox()
: <a class="el" href="classframework_1_1gui_1_1_check_box.html#a005aaa36183c6977f673761a63cdad94">framework::gui::CheckBox</a>
</li>
<li>Childs()
: <a class="el" href="classframework_1_1core_1_1_object.html#aee8de0c31d51e165fed466a4c8bcf6c4">framework::core::Object</a>
</li>
<li>ClearXmlProps()
: <a class="el" href="classframework_1_1gui_1_1_widget.html#a2873650303d6f65ecb931644115842ab">framework::gui::Widget</a>
</li>
<li>Clicked()
: <a class="el" href="classframework_1_1gui_1_1_push_button.html#a0713abc608ae0e1985654a12b802016f">framework::gui::PushButton</a>
</li>
<li>Cols()
: <a class="el" href="classframework_1_1core_1_1cvmatrix.html#ac963f762cb08cb95bc296fcdd492d2a9">framework::core::cvmatrix</a>
, <a class="el" href="classframework_1_1core_1_1cvmatrix__descriptor.html#a877c5e7da8b48ebd92939763d3ab62a8">framework::core::cvmatrix_descriptor</a>
</li>
<li>ComboBox()
: <a class="el" href="classframework_1_1gui_1_1_combo_box.html#a610a5473ec1805d7312d5724c9e43471">framework::gui::ComboBox</a>
</li>
<li>ComputeRotation()
: <a class="el" href="classframework_1_1core_1_1_one_axe_rotation.html#ac5a0f1e0536b5a4d649e4f53703e05e9">framework::core::OneAxeRotation</a>
</li>
<li>ConditionVariable()
: <a class="el" href="classframework_1_1core_1_1_condition_variable.html#accfccb593f013d65198bebb7cddaf8c4">framework::core::ConditionVariable</a>
</li>
<li>CondSignal()
: <a class="el" href="classframework_1_1core_1_1_condition_variable.html#a5a949eb6aae721403fc6a26ece04b6bd">framework::core::ConditionVariable</a>
</li>
<li>CondWait()
: <a class="el" href="classframework_1_1core_1_1_condition_variable.html#ac4ece7fa807a2e959011acb5037fd0b8">framework::core::ConditionVariable</a>
</li>
<li>ConnectionLost()
: <a class="el" href="classframework_1_1core_1_1_framework_manager.html#ad2996266061e7f3062347ff71e605617">framework::core::FrameworkManager</a>
</li>
<li>ControlLaw()
: <a class="el" href="classframework_1_1filter_1_1_control_law.html#aff910892fd94f8c77e56d914194b38f3">framework::filter::ControlLaw</a>
</li>
<li>Convert()
: <a class="el" href="classframework_1_1core_1_1_imu_data.html#ade331a812fce37aa30e91958489c4d50">framework::core::ImuData</a>
</li>
<li>ConvertSatFromDegToRad()
: <a class="el" href="classframework_1_1filter_1_1_nested_sat.html#a4d8d13b3c4342af3c03b29a81f84a85c">framework::filter::NestedSat</a>
</li>
<li>CopyDatas()
: <a class="el" href="classframework_1_1gui_1_1_map.html#a6b6d4accf159f2d09df03c9b7ea9ccca">framework::gui::Map</a>
</li>
<li>CopyFrom()
: <a class="el" href="classframework_1_1core_1_1_geo_coordinate.html#ad5d522e9bdb3e197c808e8d157c4d703">framework::core::GeoCoordinate</a>
</li>
<li>CurrentIndex()
: <a class="el" href="classframework_1_1gui_1_1_combo_box.html#a32c3ed691edd2bf3e2076dc845b2da72">framework::gui::ComboBox</a>
</li>
<li>cvimage()
: <a class="el" href="classframework_1_1core_1_1cvimage.html#a16a52cb2ac480d5f3fd05b7335bb841b">framework::core::cvimage</a>
</li>
<li>cvmatrix()
: <a class="el" href="classframework_1_1core_1_1cvmatrix.html#a33bd53725283ec2e2f1a06ba7c256855">framework::core::cvmatrix</a>
</li>
<li>cvmatrix_descriptor()
: <a class="el" href="classframework_1_1core_1_1cvmatrix__descriptor.html#a735a4889a2f9a9793d1753aec2d58ba2">framework::core::cvmatrix_descriptor</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Jun 2 2014 09:47:01 for Framework by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.4 </li>
  </ul>
</div>
</body>
</html>
